#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:29 EST 2016
CSV=[G'CSV\u0e0f\u0e39\u0130\u0131\uff5c]
HTML=[G'HTML\u0e0f\u0e39\u0130\u0131\uff5c]
Output\ File=[G'\uff2f\uff55tput File\u0e0f\u0e39\u0130\u0131\uff5c]
Output\ Format=[G'\uff2f\uff55\uff54put Format\u0e0f\u0e39\u0130\u0131\uff5c]
Report=[G'Report\u0e0f\u0e39\u0130\u0131\uff5c]
Reporting=[G'Reporting\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ a\ report\ and\ save\ the\ output.=[G'\uff32\uff55\uff4e \uff41 \uff52\uff45\uff50\uff4f\uff52\uff54 and save the output.\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ Report=[G'\uff32un Report\u0e0f\u0e39\u0130\u0131\uff5c]
The\ format\ of\ the\ output\ file.=[G'\uff34\uff48\uff45 \uff46\uff4f\uff52\uff4d\uff41\uff54 of the output file.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ to\ run.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 the report to run.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ of\ the\ output\ file.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 the output file.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=[G'\uff34\uff48\uff45 \uff32\uff45\uff50\uff4f\uff52\uff54\uff49\uff4e\uff47 \uff50lugin provides execution of saved reports in processes.\u0e0f\u0e39\u0130\u0131\uff5c]
UrbanCode=[G'UrbanCode\u0e0f\u0e39\u0130\u0131\uff5c]
